# Generated by Django 4.1 on 2022-08-24 22:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0005_ingredient"),
    ]

    operations = [
        migrations.AddField(
            model_name="ingredient",
            name="amount",
            field=models.FloatField(null=True),
        ),
    ]
